//
//  VoteAuditionApplicantRequest.swift
//  SodaLive
//
//  Created by klaus on 1/7/25.
//

import Foundation

struct VoteAuditionApplicantRequest: Encodable {
    let applicantId: Int
    let container: String = "ios"
    let timezone: String = TimeZone.current.identifier
}
